airflow-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jarek Potiuk (Jira)" <j...@apache.org>
Subject [jira] [Resolved] (AIRFLOW-5371) Yamllint is not needed as prerequisite for pre-commit
Date Mon, 02 Sep 2019 15:39:00 GMT

     [ https://issues.apache.org/jira/browse/AIRFLOW-5371?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jarek Potiuk resolved AIRFLOW-5371.
-----------------------------------
    Fix Version/s: 1.10.5
       Resolution: Fixed

> Yamllint is not needed as prerequisite for pre-commit
> -----------------------------------------------------
>
>                 Key: AIRFLOW-5371
>                 URL: https://issues.apache.org/jira/browse/AIRFLOW-5371
>             Project: Apache Airflow
>          Issue Type: Bug
>          Components: ci
>    Affects Versions: 2.0.0, 1.10.5
>            Reporter: Jarek Potiuk
>            Priority: Major
>             Fix For: 1.10.5
>
>
> Yamlint can be changed to python hook and have "additional_dependencies" so that pre-commit
will install it automatically. No need to have it as pre-requisite.



--
This message was sent by Atlassian Jira
(v8.3.2#803003)

Mime
View raw message